[Desktop Entry]
Name=Dialup Configuration Tool
Name[no]=Konfigurasjonsverktøy for oppringing
Comment=Red Hat's PPP Dialup Configuration Tool
Comment[no]=Konfigurasjonsverktøy for Red Hat's PPP-oppringing
Exec=rp3-config
Icon=gnome-networktool.png
Terminal=0
Type=Application
